### Property

# Gtk PopoverMenu:menu-model

since: 4.0

#### Declaration

    property menu-model: Gio.MenuModel [ read, write ]

#### Description [src]

The model from which the menu is made.

Type: | `GMenuModel`
Available since: | 4.0

Getter method | `gtk_popover_menu_get_menu_model()`
Setter method | `gtk_popover_menu_set_menu_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no